Delete an inventory movement
curl --request DELETE \
--url https://api.failfast.ai/inventory/movement/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.failfast.ai/inventory/movement/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.failfast.ai/inventory/movement/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"error": false,
"data": {}
}Inventory
Delete an inventory movement
Override destroy method to prevent deletion of Advance instances. This is to ensure that Advance records are not deleted, as they may be linked to other data.
DELETE
/
inventory
/
movement
/
{id}
/
Delete an inventory movement
Authorizations
Workspace API key sent as a bearer token: Authorization: Bearer failfast_.... Create keys in Settings -> Workspace -> API Keys.
Path Parameters
A UUID string identifying this movement.

